## golang-github-freddierice-go-losetup 2.0.1+ds1

=== debian/changelog ===
golang-github-freddierice-go-losetup (2.0.1+ds1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 19:39:33 -0500

golang-github-freddierice-go-losetup (2.0.1+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1087526)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Nov 2024 13:18:59 -0500
