=== debian/control ===
Source: golang-github-freddierice-go-losetup
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-freddierice-go-losetup
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-freddierice-go-losetup.git
Homepage: https://github.com/freddierice/go-losetup
XS-Go-Import-Path: github.com/freddierice/go-losetup

Package: golang-github-freddierice-go-losetup-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Interact with losetup in Golang (library)
 Golang implementation of losetup which is used to associate loop devices with
 regular files or block devices, to detach loop devices and to query the
 status of a loop device.
